import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { RemissionScanProductInvalidBarcodeComponent } from './remission-scan-product-invalid-barcode.component';
import { RemissionClientModule } from '../../remission-client.module';

describe('RemissionScanProductInvalidBarcodeComponent', () => {
  let component: RemissionScanProductInvalidBarcodeComponent;
  let fixture: ComponentFixture<RemissionScanProductInvalidBarcodeComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      imports: [RemissionClientModule],
    }).compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(RemissionScanProductInvalidBarcodeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create the component', () => {
    expect(component).toBeTruthy();
  });
});
